import CalendarMock from '../static/api/mock/CalendarMock.js'
    export default class CalendarService {
    static list() {
        var query = ` query { 
            contacts{
                id
                name
                surname
                email
                imagesrc
                homepage
                description
            }
        }`
        console.log(CalendarMock.get(query))
        var list = CalendarMock.get(query)['data']['events']

        return list
    }
} 